anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2017-07-24T18:27:20.503+0000
createdBy:
  href: https://cad.onshape.com/api/users/58f53cc48c56ac0f1fa047bc
  id: 58f53cc48c56ac0f1fa047bc
  image: /images/placeholder-user.png
  name: Rithvik Reddygari
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/afc975c93e72194ddfb63609/workspaces/9bbf41e2d512af348c931b99
  id: 9bbf41e2d512af348c931b99
  name: Main
description: null
documentLabels: null
hasPendingOwner: false
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/afc975c93e72194ddfb63609
id: afc975c93e72194ddfb63609
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-07-24T18:27:20.503+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/58f53cc48c56ac0f1fa047bc
  id: 58f53cc48c56ac0f1fa047bc
  image: /images/placeholder-user.png
  name: Rithvik Reddygari
  state: 1
name: Team Automata's VEX Robotics Part Library 1.3.0 - Copy
notRevisionManaged: false
numberOfTimesCopied: 1
numberOfTimesReferenced: 4
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/58f53cc48c56ac0f1fa047bc
  id: 58f53cc48c56ac0f1fa047bc
  image: /images/placeholder-user.png
  isEnterpriseOwnedResource: false
  name: Rithvik Reddygari
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- EXPORT
- LINK
- COPY
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/afc975c93e72194ddfb63609/w/9bbf41e2d512af348c931b99?t=1500921188144
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/afc975c93e72194ddfb63609/w/9bbf41e2d512af348c931b99/s/70x40?t=1500921188144
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/afc975c93e72194ddfb63609/w/9bbf41e2d512af348c931b99/s/300x170?t=1500921188144
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/afc975c93e72194ddfb63609/w/9bbf41e2d512af348c931b99/s/300x300?t=1500921188144
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/afc975c93e72194ddfb63609/w/9bbf41e2d512af348c931b99/s/600x340?t=1500921188144
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
